@media print,
(max-width: 1439px)
{
    /*-------------------
        Global styles
    -------------------*/
    :root
    {
        --sidebar_width: 360px;
    }



    /*---------------
        All llink
    ---------------*/
    .all_link
    {
        a
        {
            width: 348px;
        }
    }



    /*------------
        Header
    ------------*/
    header
    {
        .langs
        {
            margin-right: 0;
        }


        .menu
        {
            gap: var(--inner_gap_s);
        }


        .order_btn
        {
            width: 220px;
        }
    }



    /*-------------
        Sidebar
    -------------*/
    aside
    {
        margin-bottom: var(--inner_gap);
    }



    /*-----------------
        Main slider
    -----------------*/
    .main_slider
    {
        .data
        {
            padding-inline: var(--block_padding_l);
        }
    }



    /*----------------
        Researches
    ----------------*/
    .researches
    {
        padding-bottom: 0;
    }



    /*-------------------
        Opportunities
    -------------------*/
    .opportunities
    {
        .cont.row
        {
            .data
            {
                width: 708px;
            }
        }
    }



    /*--------------
        Articles
    --------------*/
    .articles
    {
        padding-bottom: 0;
    }



    /*--------------
        VMD page
    --------------*/
    .vmd_page
    {
        .data
        {
            width: calc(100% - 384px - var(--inner_gap));


            .rules
            {
                padding-block: var(--block_padding);
                padding-inline: var(--block_padding);
            }
        }
    }


    .vmd_action_block
    {
        width: 384px;
    }



    .research-page
    {
        .tic-more
        {
            margin-top: var(--inner_gap);
        }
    }



    /*------------------
        PopUp - City
    ------------------*/
    #city_modal
    {
        .scroll
        {
            max-height: 320px;
        }
    }
}
